Bug 886328 (mingw-liboauth) - Review Request: mingw-liboauth - MinGW build of OAuth library functions
Summary: Review Request: mingw-liboauth - MinGW build of OAuth library functions
Status: CLOSED WONTFIX
Alias: mingw-liboauth
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: mingw-nss
Blocks: mingw-libgdata
TreeView+ depends on / blocked
 
Reported: 2012-12-12 03:42 UTC by greg.hellings
Modified: 2017-01-05 20:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-05 20:54:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description greg.hellings 2012-12-12 03:42:54 UTC
Spec URL: http://dl.thehellings.com/mingw32/liboauth/mingw-liboauth.spec
SRPM URL: http://dl.thehellings.com/mingw32/liboauth/mingw-liboauth-1.0.0-1.fc17.src.rpm
Description: liboauth is a collection of POSIX-c functions implementing the OAuth
Core RFC 5849 standard. liboauth provides functions to escape and
encode parameters according to OAuth specification and offers
high-level functionality to sign requests or verify OAuth signatures
as well as perform HTTP requests.

Fedora Account System Username: greghellings

Comment 1 Upstream Release Monitoring 2015-12-03 20:42:49 UTC
pbrobinson's scratch build of mingw-qt5-qtdeclarative?#0591cb7cdaa968100fd75da17c3cd72799f2a797 for epel7-archbootstrap and git://pkgs.fedoraproject.org/mingw-qt5-qtdeclarative?#0591cb7cdaa968100fd75da17c3cd72799f2a797 failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12038486

Comment 2 Upstream Release Monitoring 2015-12-03 20:44:02 UTC
pbrobinson's scratch build of mingw-qt5-qtbase?#824459d300a4cd07124c3e4967064eec3818d7e2 for epel7-archbootstrap and git://pkgs.fedoraproject.org/mingw-qt5-qtbase?#824459d300a4cd07124c3e4967064eec3818d7e2 failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12038485

Comment 3 Upstream Release Monitoring 2015-12-03 20:44:55 UTC
pbrobinson's scratch build of mingw-pkg-config?#e46789095e76e3f10f8da9d5c3390029618a5f93 for epel7-archbootstrap and git://pkgs.fedoraproject.org/mingw-pkg-config?#e46789095e76e3f10f8da9d5c3390029618a5f93 completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12038484

Comment 4 greg.hellings 2017-01-05 20:54:39 UTC
Withdrawing this request, as I no longer have interest in maintaining this package.


Note You need to log in before you can comment on or make changes to this bug.